/*.logo {
  width: 120px;
  height: 31px;
  background: rgba(255, 255, 255, 0.2);
  margin: 16px 28px 16px 0;
  float: left;
}*/

.site-layout-background {
  background: #fff;
}

.logo {
  //background: rgba(255, 255, 255, 0.2);
  margin: 16px;
  max-width: 100%;
  height: auto;
}

/*.logo {
  background: rgba(255, 255, 255, 0.3);
}*/
.trigger {
  font-size: 18px;
  line-height: 64px;
  padding: 0 24px;
  cursor: pointer;
  transition: color 0.3s;
  position: relative;
}

.trigger:hover {
  color: #1890ff;
}

.pic {
  margin: auto;
  position: relative;
}
.ant-layout-header {
  position: relative;
}

.ant-layout-header .ant_messheader {
  position: absolute;
  right: 120px;
}

.ant-layout-header .ant_messheader .anticon {
  font-size: 16px;
}
.ant-layout-header ul.ant-menu-horizontal {
   border: 0;
   background-color: transparent;
   position: absolute;
   top: 10px;
   right: 0;
 }
